- Unsupported - SA-CONTRIB-2019-083~091

2019-11-14
Critical
拡張モジュール

2019/11/13(日本時間:GMT+9)、拡張モジュールにおいて脆弱性が発見されました。
インストールしているDrupalの導入モジュールを確認のうえ、必要な場合はアップデートをおすすめします。

●投稿日 :2019/11/13
●プロジェクト
・Feeds JSONPath Parser - Critical - Unsupported - SA-CONTRIB-2019-083
・Taxonomy CSV import/export - Critical - Unsupported - SA-CONTRIB-2019-084
・Nodequeue - Critical - Cross Site Scripting - SA-CONTRIB-2019-085
・Webform Report - Critical - Unsupported - SA-CONTRIB-2019-086
・Make Meeting Scheduler - Critical - Unsupported - SA-CONTRIB-2019-087
・SendinBlue - Critical - Unsupported - SA-CONTRIB-2019-088
・Commerce Ingenico - Critical - Unsupported - SA-CONTRIB-2019-089
・Webform Multiple File Upload - Critical - Unsupported - SA-CONTRIB-2019-090
・Floating Button Menu - Critical - Unsupported - SA-CONTRIB-2019-091

==概要==
セキュリティチームは、このプロジェクトをサポート対象外としてマークしています。プロジェクトには、メンテナーによって修正されていない既知のセキュリティ問題があります。このプロジェクトを維持したい場合は、こちらをお読みください。 https://www.drupal.org/node/251466#procedure---own-project---unsupported

==元記事==
https://www.drupal.org/sa-contrib-2019-083
https://www.drupal.org/sa-contrib-2019-084
https://www.drupal.org/sa-contrib-2019-085
https://www.drupal.org/sa-contrib-2019-086
https://www.drupal.org/sa-contrib-2019-087
https://www.drupal.org/sa-contrib-2019-088
https://www.drupal.org/sa-contrib-2019-089
https://www.drupal.org/sa-contrib-2019-090
https://www.drupal.org/sa-contrib-2019-091